.search-modal-wrapper {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #000000fa;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .mfp-close {
    font-size: 50px;
    color: #fff;
    position: absolute;
    top: 16px;
    right: 32px;
    cursor: pointer;
  }
  .search-modal-wrapper .search-modal-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .search-modal-wrapper .search-modal-container input {
    border-radius: 0;
    border: none;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
    font-size: 30px;
    font-weight: 100;
    padding: 20px 38px 20px 2px;
    text-transform: capitalize;
    background: transparent;
    line-height: 40px;
    color: #fff;
    width: 85%;
  }
  
  .search-modal-btn {
    left: -32px;
    cursor: pointer;
  }
  
  .fade-enter-active,
  .fade-leave-active {
    transition: opacity 500ms;
  }
  
  .fade-enter,
  .fade-leave-to {
    opacity: 0;
  }

  
  